Vai al contenuto
scango.ch
Italiano
Esc
navigaapri⌘Janteprima

Get identity log by ID

Get a single identity verification log by id. Returns 403 if identity logs are not enabled for the organization.

GET/identity-logs/{logId}
Autorizzazione
AutorizzazioneToken Bearer (API key) · headerobbligatorio
Chiave API dell'organizzazione.
Parametri path
logIdstringobbligatorio
Risposte
200Identity log
dataIdentityLogobbligatorio
Identity verification log. Dates are ISO-8601. Includes org-owned PII from the scan.
Mostra proprietà
idstring
logTypestring
appVersionstring
accessboolean
Whether access was granted.
instancestring
logDatestring<date-time>
storestring
Store id
sourcestring
userstring
birthDatestring
imageUrlstring
rawTextstring
Raw MRZ / scan payload.
403Unauthorized, or identity logs not enabled for this organization
statusCodeintegerobbligatorio
Codice di stato HTTP
messagestringobbligatorio
Messaggio di errore leggibile
timestampstring<date-time>obbligatorio
pathstringobbligatorio
Percorso della richiesta
404Not found
statusCodeintegerobbligatorio
Codice di stato HTTP
messagestringobbligatorio
Messaggio di errore leggibile
timestampstring<date-time>obbligatorio
pathstringobbligatorio
Percorso della richiesta
Richiesta
curl -X GET "https://dashboard.scango.ch/api/v1/identity-logs/string" \
  -H "Authorization: Bearer YOUR_TOKEN"
Risposta
{
  "data": {
    "id": "string",
    "logType": "string",
    "appVersion": "string",
    "access": true,
    "instance": "string",
    "logDate": "2019-08-24T14:15:22Z",
    "store": "string",
    "source": "string",
    "user": "string",
    "birthDate": "string",
    "imageUrl": "string",
    "rawText": "string"
  }
}